###############################################################################
#  Copyright (c) 2012-2014 SAP SE.
#  All rights reserved. This program and the accompanying materials
#  are made available under the terms of the Eclipse Public License v1.0
#  which accompanies this distribution, and is available at
#  http://www.eclipse.org/legal/epl-v10.html
#
#  Contributors:
#  SAP SE - initial API and implementation and/or initial documentation
#
###############################################################################
aboutText=Ogee - An OData Designer\n\
\n\
Version: 0.7.0\n\
\n\
The OData Designer (Incubation) feature, provides Eclipse-based developer tools for the provisioning and consumption of OData services regardless of the service provisioning platform and service consuming technology.\n\
\n\
Copyright (c) 2005, 2011 SAP SE. All rights reserved.

appName=OData Model Editor